.border{border:.1rem solid #ccc;padding:1rem}.headings{font-weight:700}.list-square{color:#e71;list-style:square}.list-square>li>span:first-child{color:#000}.no-horizontal-gutter{margin-left:-15px;margin-right:-15px}.price{color:#060;font-size:1.1rem}.spaced-content{margin-bottom:1rem}.td-highlight{background-color:#d8d8d8}.tr-hover{background-color:#f5f5f5}.small-text{font-size:1.1rem;line-height:1.5rem}[data-toggle=modal]{display:inline-block}.project-list .spinner{vertical-align:middle;color:#00464f}.project-list-count{background-color:red;border-radius:5rem;padding:.2rem .6rem;margin-left:.5rem;color:#fff;font-family:Ember}h1{color:#000;font-size:2.5rem;font-weight:400;margin-bottom:1.2rem}h2{margin-top:0}.top-buffer{margin-top:1.5rem}ul{padding-left:1.9rem}
/*
     FILE ARCHIVED ON 04:27:09 Mar 08, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:45:36 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.481
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.052
  esindex: 0.007
  cdx.remote: 6.857
  LoadShardBlock: 436.448 (3)
  PetaboxLoader3.datanode: 195.266 (5)
  PetaboxLoader3.resolve: 335.545 (3)
  load_resource: 178.832 (2)
*/